QT_ARCH = i386
QT_BUILDABI = i386-little_endian-ilp32
QT.global.enabled_features = shared debug_and_release build_all c++11 c++14 c++1z thread future concurrent
QT.global.disabled_features = cross_compile framework rpath appstore-compliant c99 c11 pkg-config force_asserts separate_debug_info simulator_and_device static
QT_CONFIG += shared debug_and_release debug release build_all c++11 c++14 c++1z concurrent dbus no-pkg-config stl
CONFIG += shared release no_plugin_manifest
QT_VERSION = 5.12.12
QT_MAJOR_VERSION = 5
QT_MINOR_VERSION = 12
QT_PATCH_VERSION = 12
QT_MSVC_MAJOR_VERSION = 19
QT_MSVC_MINOR_VERSION = 16
QT_MSVC_PATCH_VERSION = 27034
QT_EDITION = Enterprise
QT_LICHECK = licheck.exe
QT_RELEASE_DATE = 2021-11-24
